.block32404 {
	position: relative;
	word-break: break-word;
}

.block32404 .banner-name>h1,
.block32404 .banner-name>h2,
.block32404 .banner-name>h3,
.block32404 .banner-name>h4,
.block32404 .banner-name>h5,
.block32404 .banner-name>h6 {
    color: var(--color-match-ellipses-title-setting1);
}

.block32404 .banner-docs .paragraph1,
.block32404 .banner-docs .paragraph2,
.block32404 .banner-docs .paragraph3 {
    color: var(--color-match-ellipses-docs-setting1);
}
.block32404 .show-list > .show-item {
	opacity: 0
}

.block32404 .show-item-odd .cont {
	background-color: var(--color-match-setting1)
}

.block32404 .show-list > .show-item:nth-of-type(n+2) {
	display: none;
}
.block32404 .show-item-odd .icon>svg {
	fill: var(--color-match-setting1)
}

.block32404 .show-item-even .cont {
	background-color: var(--color-match-setting2)
}

.block32404 .show-item-even .icon>svg {
	fill: var(--color-match-setting2)
}

.block32404 .show-list {
	width: 100% !important;

}

.block32404 .show-list>div>div {
	display: flex;
	align-items: center
}

.block32404 .show-item {
	margin: 20px 15px;
	position: relative;
	width: 600px;
	box-shadow: 0 3px 8px 3px rgba(0, 0, 0, 0.1);
	border-radius: 10px;
	overflow: hidden;
	transition: all .3s;
	background: #fff;
}

.block32404 .show-item .mc {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	outline: none
}

.block32404 .show-item:hover {
	transform: rotate(-2deg)
}

.block32404 .banner-docs {
	padding: 40px;
}
.block32404 .banner-docs * {
	display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;    
    overflow: hidden;
}

.block32404 .icon {
	opacity: 0.4;
}

.block32404 .icon>svg {
	fill: #008000;
}

.block32404 .desc {
	font-size: 20px;
	color: #111827;
	margin-top: 20px;
}

.block32404 .cont {
	display: flex;
	padding: 24px 40px;
	background-color: #008000;
	align-items: center;
}

/* .block32404 .show-item:nth-child(even) .cont {
	background-color: #ffa500
}

.block32404 .show-item:nth-child(even) .icon>svg {
	fill: #ffa500
} */

.block32404 .banner-name {
	color: #fff;
}
.block32404 .banner-name *{
	display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;    
    overflow: hidden;
}
.block32404 .show-list>div>div {
	display: inline-flex;
    align-items: stretch;
}
.block32404 .banner-description {
	height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.block32404 .moreBtn {
	display: none;
}

.block32404 .imgBox {
	flex-shrink: 0;
	/* border: 2px solid #fff; */
	border-radius: 50%;
	width: 50px;
	height: 50px;
	margin-right: 15px;
	overflow: hidden
}

.block32404 .imgBox img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media screen and (max-width:992px) {
	.block32404 .show-item {
		width: 400px;
	}
}

@media screen and (max-width:510px) {
	.block32404 .show-item {
		width: 300px;
	}
}